## libastro-fits-cfitsio-perl 1.07

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.07-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523229)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Chris Butler ]
  * New upstream release
    - increased Build-Dep on libcfitsio3-dev to 3.26
  * Switched to source format 3.0 (quilt)
  * Updated copyright to DEP-5 format
  * Switched to debhelper 7 with tiny rules file
  * Upped Standards-Version to 3.9.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Sun, 24 Jul 2011 17:00:43 +0200

libastro-fits-cfitsio-perl (1.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/rules:
    + add stamps and fix target dependencies
    + drop unused dh_installdirs, dh_link and dh_installman
    + use "$@" when touching stamps
  * fix adding -ffunction-sections to CFLAGS on hppa
  * wrapped Uploaders
    + also remove Michael Zehrer and add myself
  * debian/watch:
    + use dust-based URL
    + add v? to the pattern
    + better version pattern
  * debian/copyright:
    + use dist-based upstream URL
    + use the actual licensing terms (same as Perl) instead of those of
      libcfitsio
  * debhelper compatibility level 6
  * Standards-Version 3.7.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Jan 2008 14:11:13 +0200

libastro-fits-cfitsio-perl (1.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Compile against cfitsio3. (Closes: #372797)
  * Don't ignore the return value of 'make test'.
  * Don't ignore the return value of 'make distclean'
  * Set debhelper compatibility level to 5.

  [ Niko Tyni ]
  * Don't link unnecessarily against the math library (-lm).

 -- Niko Tyni <ntyni@iki.fi>  Tue, 26 Sep 2006 21:45:34 +0300

libastro-fits-cfitsio-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * debian/watch: updated
  * debian/control:
   - Uploaders: added me.
   - Standards-Version: increased to 3.7.2 (no changes)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  8 Jun 2006 15:36:07 +0200

libastro-fits-cfitsio-perl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 13 Apr 2005 11:09:31 -0500

libastro-fits-cfitsio-perl (1.02-1) unstable; urgency=low

  * Florian Ragwitz
    + New upstream verson.
  * Marc 'HE' Brockschmidt:
    + debian/control: Added me to uploaders.
  * Gunnar Wolf:
    + debian/control: Fixed some lintian warnings, bumped up Standards-version
      to 3.6.1
    + debian/control: Added me to uploaders

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 28 May 2004 13:06:54 -0300

libastro-fits-cfitsio-perl (1.01-5) unstable; urgency=low

  * Corrected Maintainer e-Mail Address

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 Feb 2004 12:21:36 +0100

libastro-fits-cfitsio-perl (1.01-4) unstable; urgency=low

  * Adopted orphaned package for Debian Perl Group (Closes: #204458)
  * debian/rules: Updated

 -- Michael Zehrer <zehrer@zepan.org>  Sun, 01 Feb 2004 08:07:00 +0100

libastro-fits-cfitsio-perl (1.01-3) unstable; urgency=low

  * Orphaned package, maintainer is now Debian QA Group.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu,  7 Aug 2003 13:54:32 +0100

libastro-fits-cfitsio-perl (1.01-2) unstable; urgency=low

  * Use dh_shlibdeps to set the dependencies so the package has the
    correct libc6 dependency on alpha and IA64. Closes: #196601, thanks to
    cjwatson@debian.org for pointing out this problem and the solution.
  * Now using debhelper 4, and debian/compat instead of DH_COMPAT.
  * Section is now perl.
  * Now have .3pm manpages not .3perl in accordance with Debian Perl
    policy.
  * Standards version is now 3.5.10, no changes needed.
  * Changed Build-Depends on perl to a minimum version of 5.6.0-16, in
    accordance with Debian Perl policy.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Fri, 13 Jun 2003 10:26:39 +0100

libastro-fits-cfitsio-perl (1.01-1) unstable; urgency=low

  * New upstream release - Interfaces to routines added in recent versions
    of CFITSIO and some bug fixes.
  * Updated standards version to 3.5.8.
  * Clarified the debian/copyright statement.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed, 18 Dec 2002 16:45:34 +0000

libastro-fits-cfitsio-perl (1.00-9) unstable; urgency=low

  * Fix broken dependencies for i386 - bad upload of previous version

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue,  5 Nov 2002 13:46:11 +0000

libastro-fits-cfitsio-perl (1.00-8) unstable; urgency=low

  * Recompile with new dependencies to reflect the name changes: cfitsio2
    to libcfitsio2 and cfitsio-dev to libcfitsio-dev.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue,  5 Nov 2002 12:01:17 +0000

libastro-fits-cfitsio-perl (1.00-7) unstable; urgency=low

  * Try and make the package build on s390 instead of just hanging. I
    think it is just taking an extraordinarily long time to build and link
    with the optimisation set to -O2, I will thus try it with -O1 instead.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Wed, 23 Oct 2002 13:05:03 +0100

libastro-fits-cfitsio-perl (1.00-6.1) unstable; urgency=low

  * Non-maintainer upload (BSP)
  * Rebuilt for perl 5.8 	

 -- Bas Zoetekouw <bas@debian.org>  Sat, 31 Aug 2002 20:23:47 +0000


