=== debian/control ===
Source: libastro-fits-cfitsio-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
 libcfitsio3-dev (>= 3.260),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 Damyan Ivanov <dmn@debian.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Astro-FITS-CFITSIO/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libastro-fits-cfitsio-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libastro-fits-cfitsio-perl/

Package: libastro-fits-cfitsio-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for using the cfitsio library
 Perl interface to William Pence's cfitsio subroutine library. For more
 information on cfitsio, see http://heasarc.gsfc.nasa.gov/fitsio.
 .
 This module attempts to provide a wrapper for nearly every cfitsio routine,
 while retaining as much cfitsio behavior as possible. As such, one should
 be aware that it is still somewhat low-level, in the sense that handing an
 array which is not the correct size to a routine like fits_write_img()
 may cause SIGSEGVs.
 .
 The goal is to eventually use these routines to build a more Perl-like
 interface to many common tasks such as reading and writing of images and
 ASCII and binary tables.
