## libastro-fits-cfitsio-perl 1.08

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump versioned build dependency on libcfitsio3-dev.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Add /me to Uploaders.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 15:38:50 +0100
