=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libastro-fits-cfitsio-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
- libcfitsio3-dev (>= 3.260),
+Build-Depends: debhelper (>= 9),
+ libcfitsio3-dev (>= 3.290),
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Niko Tyni <ntyni@iki.fi>,
  Damyan Ivanov <dmn@debian.org>,
- Chris Butler <chrisb@debian.org>
+ Chris Butler <chrisb@debian.org>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Astro-FITS-CFITSIO/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libastro-fits-cfitsio-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libastro-fits-cfitsio-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libastro-fits-cfitsio-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libastro-fits-cfitsio-perl.git
 
 Package: libastro-fits-cfitsio-perl
 Architecture: any
