=== debian/watch ===
version=3
http://search.cpan.org/dist/Astro-FITS-CFITSIO/   .+/Astro-FITS-CFITSIO-v?(\d[\d\.]*)\.tar\.gz
