## libastro-fits-cfitsio-perl 1.10

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.10-1) unstable; urgency=low

  * Imported Upstream version 1.10
  * debian/copyright:
    - Correct examples/m51.fits.gz license
    - Update years
  * Update libcfitsio3-dev dependency version to 3.340

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 14 Sep 2013 08:54:56 +0200

libastro-fits-cfitsio-perl (1.09-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 1.09
  * Bump Standards-Version to 3.9.4
  * Use debhelper 9.20120312
  * Update debian/copyright to format 1.0
  * Remove README from docs

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Bump versioned build dependency on libcfitsio3-dev.
    Fixes FTBFS against older cfitsio.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2013 01:58:25 +0200
