=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH),hppa)
CFLAGS += -ffunction-sections
endif

%:
	dh $@

override_dh_auto_configure:
	CFITSIO=/usr dh_auto_configure
