=== debian/watch ===
version=3
https://metacpan.org/release/Astro-FITS-CFITSIO/   .+/Astro-FITS-CFITSIO-v?(\d[\d\.]*)\.tar\.gz
