## libastro-fits-cfitsio-perl 1.11

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.11-2build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:40:00 +0000

libastro-fits-cfitsio-perl (1.11-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:03:57 +0000

libastro-fits-cfitsio-perl (1.11-2) unstable; urgency=medium

  * Fix autopkgtest.
    Add debian/tests/pkg-perl/smoke-files with the required files.
    (Closes: #841973)
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Oct 2016 23:59:22 +0200

libastro-fits-cfitsio-perl (1.11-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Change build dependency from libcfitsio3-dev to libcfitsio-dev.
    (Closes: #761714)

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 1.11
  * Update copyright years
  * Depend on cfitsio >= 3.390 (for new functions)
  * Declare compliance with Debian Policy 3.9.8
  * Mention module name in description

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Oct 2016 20:19:14 +0200
