=== debian/control ===
Source: libastro-fits-cfitsio-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libcfitsio-dev (>= 3.390),
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libastro-fits-cfitsio-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libastro-fits-cfitsio-perl.git
Homepage: https://metacpan.org/release/Astro-FITS-CFITSIO

Package: libastro-fits-cfitsio-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for using the cfitsio library
 Astro::Fits::Cfitsio is a Perl interface to William Pence's cfitsio
 subroutine library. For more information on cfitsio, see
 http://heasarc.gsfc.nasa.gov/fitsio.
 .
 This module attempts to provide a wrapper for nearly every cfitsio routine,
 while retaining as much cfitsio behavior as possible. As such, one should
 be aware that it is still somewhat low-level, in the sense that handing an
 array which is not the correct size to a routine like fits_write_img()
 may cause SIGSEGVs.
 .
 The goal is to eventually use these routines to build a more Perl-like
 interface to many common tasks such as reading and writing of images and
 ASCII and binary tables.
