=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 CFLAGS += -ffunction-sections
 endif
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
 	dh $@
