## libastro-fits-cfitsio-perl 1.12

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.12-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:28:42 +0000

libastro-fits-cfitsio-perl (1.12-1build1) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:52:32 +0000

libastro-fits-cfitsio-perl (1.12-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Marc 'HE' Brockschmidt from Uploaders. (Closes: #873348)

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Import upstream version 1.12
  * New upstream version 1.12
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat level to 10
  * Add upstream/metadata
  * Update libcfitsio-dev dependency version to 3.440
  * debian/rules: replace DEB_HOST_ARCH by /usr/share/dpkg/architecture.mk

 -- Xavier Guimard <yadd@debian.org>  Thu, 25 Oct 2018 06:31:52 +0200
