=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: libastro-fits-cfitsio-perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Niko Tyni <ntyni@iki.fi>,
+Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libcfitsio-dev (>= 3.390),
+Build-Depends: debhelper (>= 10),
+               libcfitsio-dev (>= 3.440),
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libastro-fits-cfitsio-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libastro-fits-cfitsio-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-cfitsio-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-cfitsio-perl.git
 Homepage: https://metacpan.org/release/Astro-FITS-CFITSIO
 
 Package: libastro-fits-cfitsio-perl
