## libastro-fits-cfitsio-perl 1.15

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.15-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:28:28 +0100

libastro-fits-cfitsio-perl (1.15-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:16:28 +0100

libastro-fits-cfitsio-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Sep 2020 21:29:09 +0200
