=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libastro-fits-cfitsio-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -8,13 +7,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libcfitsio-dev (>= 3.440),
-               perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               libcfitsio-dev (>= 3.480),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-cfitsio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-cfitsio-perl.git
 Homepage: https://metacpan.org/release/Astro-FITS-CFITSIO
+Rules-Requires-Root: no
 
 Package: libastro-fits-cfitsio-perl
 Architecture: any
