=== debian/watch ===
version=4
https://metacpan.org/release/Astro-FITS-CFITSIO   .+/Astro-FITS-CFITSIO-v?@ANY_VERSION@@ARCHIVE_EXT@$
