## libastro-fits-cfitsio-perl 1.16

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.16-1build2) lunar; urgency=medium

  * No-change rebuild against libcfitsio10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 05:16:55 +0000

libastro-fits-cfitsio-perl (1.16-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:37:23 +0100

libastro-fits-cfitsio-perl (1.16-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.16.
  * Update years of upstream and packaging copyright.
  * Add patch to use ExtUtils::PkgConfig instead of the
    unpackaged Alien::CFITSIO.
  * Add build dependency on libextutils-pkgconfig-perl.
  * debian/rules: drop override_dh_auto_configure.
    With the usage of ExtUtils::PkgConfig we don't need
    the environment variable anymore.
  * Build depend on libcfitsio-dev >= 4.1.0.
    That's what Alien::CFITSIO would get us.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Aug 2022 18:08:58 +0200
