## libastro-fits-cfitsio-perl 1.17

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17.
  * New test dependency: libtest2-suite-perl.
  * Bump versioned build dependency on libcfitsio-dev to >= 4.2.0.
  * Refresh no-alien-cfitsio.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Apr 2023 01:43:31 +0200
