=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libastro-fits-cfitsio-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -9,11 +8,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libcfitsio-dev (>= 4.1.0),
+               libcfitsio-dev (>= 4.2.0),
                libextutils-pkgconfig-perl,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-cfitsio-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-cfitsio-perl.git
 Homepage: https://metacpan.org/release/Astro-FITS-CFITSIO
