=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),hppa)
CFLAGS += -ffunction-sections
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
