## libastro-fits-cfitsio-perl 1.18

=== debian/changelog ===
libastro-fits-cfitsio-perl (1.18-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:26:13 +0200

libastro-fits-cfitsio-perl (1.18-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:47:11 +0000

libastro-fits-cfitsio-perl (1.18-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:01 +0100

libastro-fits-cfitsio-perl (1.18-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:37:43 +0100

libastro-fits-cfitsio-perl (1.18-1) unstable; urgency=medium

  * Import upstream version 1.18.
  * Add debian/upstream/metadata.
  * Refresh no-alien-cfitsio.patch.
  * Bump versioned build dependency on libcfitsio-dev.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Sep 2023 18:55:03 +0200
