=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libastro-fits-cfitsio-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -8,7 +9,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libcfitsio-dev (>= 4.2.0),
+               libcfitsio-dev (>= 4.3.0),
                libextutils-pkgconfig-perl,
                libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
